Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] valgrind problems
From: Douglas Guptill (douglas.guptill_at_[hidden])
Date: 2009-02-27 12:50:31


On Thu, Feb 26, 2009 at 08:27:15PM -0700, Justin wrote:
> Also the stable version of openmpi on Debian is 1.2.7rc2. Are there any
> known issues with this version and valgrid?

For a now-forgotten reason, I ditched the openmpi that comes on Debian
etch, and installed 1.2.8 in /usr/local.

HTH,
Douglas.